 body{
  margin:0;
//background: #5bc1af;
	background: #014D5D url(https://cdn-webcam-harlingen.nl/css/background.png);
	//background: #FD581B url(https://cdn-webcam-harlingen.nl/css/background-oranje.png);
	background-repeat:repeat-x;
	color: #000;
	font-family: Ubuntu, Verdana, Tahoma, serif;
}

.container{
	border: 10px solid #fff;
	background: #fff;
	-webkit-box-shadow: 0px 1px 11px 0px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    0px 1px 11px 0px rgba(50, 50, 50, 0.65);
	box-shadow:         0px 1px 11px 0px rgba(50, 50, 50, 0.65);
	}
  .fakeimg {
      height: 200px;
      background: #aaa;
  }
.col-sm-3 {margin-top:10px;}
.col-lg-2 {margin-top:10px;}
.col-lg-3 {margin-top:10px;}
.col-lg-4 {margin-top:10px;}
.col-lg-6 {margin-top:10px;}

#box1a444{
position: absolute;
top: 45px;
left: 45px;
width: 148px;
height: 148px;
background: url(img/regenboog.png) no-repeat;
//background: url(img/sint.png) no-repeat;
//background: url(img/valentijn.png) no-repeat;
//background: url(img/LB-kerst.png) no-repeat;
//z-index: -100;
}
@media screen and  (max-width:576px){  #box1a { display: none;} }

.header-image{
    width: 100%;
    background-size: 100% 100%;}

.flexslider .slides img {max-width: 333px; display: block;margin-left: auto; margin-right: auto;}

#we-re-not-angry-just-a-little-disappointed div.message {
  display: inline-block;
  text-align: left;
  margin: 10px 20px;
  background-color: #edd;
  font-size: 12px;
  border: 1px solid #c33;
  color: black;
  padding: 10px 10px 10px 50px;
  position: relative;
  max-width: 1132px;
}
#we-re-not-angry-just-a-little-disappointed div.message .seriously {
  position: absolute;
  top: -12px;
  left: 15px;
  color: #c33;
  font-size: 70px;
  font-weight: bold;
}
.stellarnav li a {padding:6px;}
.stellarnav li a:hover {background: #1245A8;}
//.stellarnav .menu-current li  {background: #FFF;}
.stellarnav>ul>li>a {padding: 15px 15px;}
.stellarnav>ul>li>a:hover {background: #1245A8;}
.stellarnav ul {text-align: left;}
.stellarnav>ul>li:hover>ul>li:hover>ul{opacity:1;visibility:visible;top:0;//background: #aaa;}
.stellarnav.dark, .stellarnav.dark ul ul  {  background: #00285A;}
.stellarnav li.has-sub>a:after {content: '\f0dd'; font-family: FontAwesome;margin-left: 10px;color:red;font-size: 18px;font-weight: bold;}

//.stellarnav li.menu-current>a:after {content: '\f0dd'; font-family: FontAwesome;margin-left: 10px;color:red;font-size: 18px;font-weight: bold;}
.stellarnav li.menu-current>a {background: #033F75;}

.grow { transition: all .3s ease-in-out; max-width:333px;border: 1px solid rgb(221, 221, 221);  }
.grow:hover { transform: scale(1.04); }

.growhartvisie { transition: all .3s ease-in-out; }
.growhartvisie:hover { transform: scale(1.04); }

.fluidMedia {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    //padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}
.fluidptz iframe {
    //position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
   //min-height: 230px;
}
.fluidptz2 iframe {
    //position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
   //min-height: 230px;
}

.vid {
    position: relative;
    padding-bottom: 56.25%;
    //padding-top: 30px;
    height: 0;
    overflow: hidden;
}
  
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tellerbox {
    text-align: center;
    color: #808080;
    font-size: 13px;
    z-index: 400;
    padding: 2px;
}
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 0%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF THREE  */
.span_3_of_3 { width: 99%; }
.span_2_of_3 { width: 66.6%; }
.span_1_of_3 { width: 33.3%; }
/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
    .col {  margin: 1% 0 1% 0%; }
    .span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}

/* grootbeeld */
@media screen and (min-width: 769px){
.hidebig{display:none;}
}

/* kleinbeeld */
@media screen and  (max-width: 768px){
.hidesmall{display:none;}
.fluidptz iframe { min-height: 260px;}
.fluidptz2 iframe { min-height: 330px;}
}

/* mobiel */
@media screen and  (max-width: 400px){
.hidesmall_400{display:none;}
#box1a{display:none;top: 3px;}

}